<?php

use WooBooking\CMS\Utilities\Utility as UtilityAlias;
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_ServiceController")) {
    /**
     * Class WpBookingPro_ServiceController
     */
    class WpBookingPro_ServiceController extends woobooking_controller_frontend
    {
        /**
         * @var string
         */
        public $modelItem = "service";
        /**
         * @var string
         */
        public $view = "service";

        /**
         * @param int $id
         * @return false|string
         * @throws Exception
         */
        public function ajax_get_json_item($id = 0)
        {
            $modelItem = WoobookingModel::getInstance('service');
            $item = $modelItem->getItem();


            return json_encode($item);


        }
    }
}